# == Define: equallogic::vol_clone
#
# Utility class for deletion of a Equallogic chap user.
#
# === Parameters:
#
# === Actions:
#
# === Requires:
#
# === Sample Usage:
#
#   class equallogic {
#  		equallogic::vol_destroy_chap_user { 'demoChap':
#    		ensure              =>  absent,
#  	}
#}
#
#
define equallogic::vol_destroy_chap_user (
 $ensure   =  'absent'
  
) {

  equallogic_volume_chap_user { "${name}":
    ensure            => $ensure,
  }

}

