# == Define: Equallogic::vol_create_destroy
#
# Utility class for creation of a Equallogic Volume create and destroy.
#
# === Parameters:
# === Actions:
#
# === Requires:
#
# === Sample Usage:
#
#class equallogic {
#	equallogic::vol_create { 'demo200':
#    		ensure              =>  present,
#	 		state 				=> 'online',
#  	}
#}
#
define equallogic::vol_state_change (
  $ensure = 'present',
  $state = 'online',
 ) {
  equallogic_volume { "${name}":
    ensure            => $ensure,
    state	      => $state,
  }

}
