# == Define: equallogic::vol_clone
#
# Utility class for creation of a Equallogic Volume Clone.
#
# === Parameters:
#
# [*persistent*]
#   Should the export be persistent? True/False.
#
# === Actions:
#
# === Requires:
#
# === Sample Usage:
#
#class equallogic {
#  equallogic::vol_clone { 'demoVolumeClone':
#    ensure             =>  absent
#	 volume_name   		=> 'demoVolume'
#  }
#}
#
#
#
define equallogic::vol_clone (
  $ensure        = 'present',
  $volume_name
  
) {

  equallogic_volume_clone { "${name}":
    ensure        => $ensure,
    volume_name   => $volume_name,
    
  }

}
