# == Define: equallogic::vol_clone
#
# Utility class for creation of a Equallogic chap user.
#
# === Parameters:
#
# === Actions:
#
# === Requires:
#
# === Sample Usage:
#
#  equallogic::vol_create_chap_user { 'demoVolume':
#    ensure             =>  present
#	 chap_password   	=> 'mychap123',
#	 state 				=> 'enable'
#  }

#}
#
#
define equallogic::vol_create_chap_user (
  $ensure        = 'present',
  $chap_password,
  $state = 'enable'
  
) {

  equallogic_volume_chap_user { "${name}":
    ensure        => $ensure,
    chap_password   => $chap_password,
    state => $state,
  }

}

