# == Define: equallogic::vol_get_iqn
#
# Utility class to fetch Equallogic Volume IQN Details.
#
# === Parameters:
#
# [*ensure*]
#   The resource state.
#
# === Actions:
#
# === Requires:
#
# === Sample Usage:
#
# class equallogic {
#  equallogic::vol_get_iqn { 'demoVolume':
#    ensure       	=> present,
#  }
# }
#
#
define equallogic::vol_get_iqn (
  $ensure        = present
 ) {
 equallogic_volume_get_iqn { "${name}":
    ensure        => $ensure
  }
}
